python-module-zope.thread-3.4-alt3.1.1.1.1.x86_64.rpm


Advertisement

Description

python-module-zope.thread - Zope3 Thread-Local Storage

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: python-module-zope.thread
Package version: 3.4
Package release: alt3.1.1.1.1
Package architecture: x86_64
Package type: rpm
Installed size: 8.80 KB
Download size: 8.80 KB
Official Mirror: ftp.altlinux.org
This package is deprecated and exists soley for backward compatability.

Requires

Provides

  • python-module-zope.thread = 3.4-alt3.1.1.1.1
  • python2.7(zope.thread)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install python-module-zope.thread rpm package:
      # sudo apt-get install python-module-zope.thread

    Files

    • /usr/lib64/python2.7/site-packages/zope/
    • /usr/lib64/python2.7/site-packages/zope.thread-3.4-py2.7.egg-info/PKG-INFO
    • /usr/lib64/python2.7/site-packages/zope.thread-3.4-py2.7.egg-info/SOURCES.txt
    • /usr/lib64/python2.7/site-packages/zope.thread-3.4-py2.7.egg-info/dependency_links.txt
    • /usr/lib64/python2.7/site-packages/zope.thread-3.4-py2.7.egg-info/namespace_packages.txt
    • /usr/lib64/python2.7/site-packages/zope.thread-3.4-py2.7.egg-info/not-zip-safe
    • /usr/lib64/python2.7/site-packages/zope.thread-3.4-py2.7.egg-info/requires.txt
    • /usr/lib64/python2.7/site-packages/zope.thread-3.4-py2.7.egg-info/top_level.txt
    • /usr/lib64/python2.7/site-packages/zope/thread/__init__.py
    • /usr/lib64/python2.7/site-packages/zope/thread/__init__.pyc
    • /usr/lib64/python2.7/site-packages/zope/thread/__init__.pyo
    • /usr/share/doc/python-module-zope.thread-3.4/CHANGES.txt
    • /usr/share/doc/python-module-zope.thread-3.4/README.txt

    Changelog

    2016-06-06 - Ivan Zakharyaschev <imz@altlinux.org> 3.4-alt3.1.1.1.1 - (AUTO) subst_x86_64.

    2016-03-14 - Ivan Zakharyaschev <imz@altlinux.org> 3.4-alt3.1.1.1 - (NMU) rebuild with rpm-build-python3-0.1.9 (for common python3/site-packages/ and auto python3.3-ABI dep when needed)

    2016-01-29 - Mikhail Efremov <sem@altlinux.org> 3.4-alt3.1.1 - NMU: Use buildreq for BR.

    2013-03-23 - Aleksey Avdeev <solo@altlinux.ru> 3.4-alt3.1 - Rebuild with Python-3.3

    2012-04-16 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.4-alt3 - Added module for Python 3

    2011-10-20 - Vitaly Kuznetsov <vitty@altlinux.ru> 3.4-alt2.1 - Rebuild with Python-2.7

    2011-06-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.4-alt2 - Added necessary requirements - Excluded *.pth

    2011-05-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.4-alt1 - Initial build for Sisyphus

    Advertisement
    Advertisement